Foros del Web » Creando para Internet » Flash y Actionscript »

version de flashhh.......

Estas en el tema de version de flashhh....... en el foro de Flash y Actionscript en Foros del Web. Holas tengo un problema si o si tengo una swf que esta en una version anterior la 6 y ActionScript 1.0 .. y mi pelicula ...
  #1 (permalink)  
Antiguo 17/06/2007, 06:19
Avatar de marmol  
Fecha de Ingreso: marzo-2004
Ubicación: en argentina
Mensajes: 197
Antigüedad: 13 años, 8 meses
Puntos: 4
Desacuerdo version de flashhh.......

Holas tengo un problema si o si tengo una swf que esta en una version anterior la 6 y ActionScript 1.0 .. y mi pelicula index es flash 8, as 2.0 y la quiero cargar externamente es decir hice el loadmovie..
pero no funciona porque es una version anterior..
se puede hay alguna forma si o si atacando pelicula externa siendo otra version???
aclaro que intente cambiando esa peli externa publicandola a version 8 y as 2.0 pero sale error, convirtiendola mucho codigo no es compatible gracias

me mate haciendola al pedo porque no admite la version anterior >S>S bue los dejo ojala me respondan
__________________
Fabricante Maquina industriales
http://www.guidobatanmaquinarias.com
  #2 (permalink)  
Antiguo 17/06/2007, 06:21
Avatar de marmol  
Fecha de Ingreso: marzo-2004
Ubicación: en argentina
Mensajes: 197
Antigüedad: 13 años, 8 meses
Puntos: 4
Re: version de flashhh.......

no admite quise decir que por ejemplo es un reproductor mp3 pero no anda al cargarlo en el index... no aparece ningun error al cargarlo al index pero no anda!! se queda trabado y es por la version ...>S>S
__________________
Fabricante Maquina industriales
http://www.guidobatanmaquinarias.com
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 17:45.